Nessus 的 Debian Local Security Checks 系列

ID名称严重性
193482Debian dsa-5655:cockpit - 安全更新
high
193481Debian dla-3781:libgd-dev - 安全更新
high
193480Debian dla-3784:caca-utils - 安全更新
high
193462Debian dla-3789:libdatetime-timezone-perl - 安全更新
high
193461Debian dla-3788:tzdata - 安全更新
high
193448Debian dsa-5665:libtomcat10-embed-java - 安全更新
high
193446Debian dsa-5663:firefox-esr - 安全更新
medium
193369Debian dsa-5662:apache2 - 安全更新
high
193347Debian dsa-5660:libapache2-mod-php7.4 - 安全更新
critical
193346Debian dsa-5661:libapache2-mod-php8.2 - 安全更新
critical
193340Debian dla-3787:xdmx - 安全更新
high
193316Debian dsa-5659:trafficserver - 安全更新
high
193288Debian dsa-5657:xdmx - 安全更新
high
193226Debian dsa-5656:chromium - 安全更新
high
193175Debian dla-3786:python-pil - 安全更新
medium
193132Debian dla-3785:gtkwave - 安全更新
high
193076Debian dla-3783:expat - 安全更新
high
192977Debian dla-3770:libnet-cidr-lite-perl - 安全更新
critical
192976Debian dla-3739:libjwt-dev - 安全更新
critical
192962Debian dla-3782 : bsdutils - 安全更新
medium
192961Debian dla-3780:jetty9 - 安全更新
high
192959Debian dla-3779:libtomcat9-embed-java - 安全更新
high
192916Debian dsa-5654:chromium - 安全更新
high
192900Debian dsa-5653:gtkwave - 安全更新
high
192756Debian dsa-5652:python-py7zr-doc - 安全更新
critical
192736Debian dla-3778 : libnss-libvirt - 安全更新
medium
192730Debian dsa-5650:bsdextrautils - 安全更新
high
192729Debian dsa-5651:mediawiki - 安全更新
high
192686Debian dsa-5648:chromium - 安全更新
high
192620Debian dla-3777:composer - 安全更新
high
192597Debian dla-3776:libnode-dev - 安全更新
high
192538Debian dla-3775:firefox-esr - 安全更新
high
192537Debian dla-3774:gross - 安全更新
critical
192536Debian dla-3773:freeipa-admintools - 安全更新
medium
192522Debian dsa-5647:ctdb - 安全更新
medium
192521Debian dla-3771:idle-python2.7 - 安全更新
medium
192520Debian dla-3772:idle-python3.7 - 安全更新
high
192517Debian dsa-5646:cacti - 安全更新
high
192510Debian dsa-5645:firefox-esr - 安全更新
critical
192508Debian dla-3769:thunderbird - 安全更新
high
192475Debian dla-3768:python-pil - 安全更新
critical
192461Debian dsa-5644:thunderbird - 安全更新
high
192399Debian dsa-5643:firefox-esr - 安全更新
high
192309Debian dsa-5642:php-dompdf-svg-lib - 安全更新
critical
192304Debian dla-3767:imagemagick - 安全更新
high
192271Debian dsa-5641:fontforge - 安全更新
high
192223Debian dla-3766 : libnvpair1linux - 安全更新
high
192197Debian dla-3765 : cacti - 安全更新
critical
192196Debian dla-3764 : libecpg-compat3 - 安全更新
high
192185Debian dla-3763 : curl - 安全更新
high